Error Running Upgrade.pl For Upgrade From 6.7FP1 To 7.3 (Doc ID 764079.1)

Last updated on SEPTEMBER 24, 2016

Applies to:

Oracle Communications Billing and Revenue Management - Version: 7.3.0.0.0
This problem can occur on any platform.

Symptoms

-- Problem Statement:
While upgrading from Infranet 6.7FP1 to 7.3, the upgrade.pl terminates with the errors about AU_PROFILE_T and AU_PROFILE_SERV_EXTRATING_T are not being created.

The complete error message is:

ERROR at line 1:
ORA-06550: line 1, column 7:
PLS-00905: object JARING_PIN.UPGRADE_ACCOUNT_PRODUCT_SPLIT is invalid
ORA-06550: line 1, column 7:
PL/SQL: Statement ignored


-- Steps To Reproduce:
1> Install 6.7FP1 run pin_setup.bat
2> Install ThirdParty
3> Install 7.3
4> Install 7.3_PortalBase_Upgrade_67_73_solaris_32_opt.bin
5> Run Upgrade.pl after changing the upgrade.cfg

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms